

#menunav{
	float:left;
	clear:both;
	width:908px;
	height:59px;
	padding:0px 18px;
	text-transform:uppercase;
	font-family: "PortagoITCTT", "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#FFF;
	font-size:18px;
	font-weight:normal;
}
#menunav ul, #menunav ul li{
	margin:0px;
	padding:0px;
}
#menunav ul li{
	list-style:none;
	float:left;
	clear:none;
}
li#menu-item-1358 ul	{
	padding:0 !important;
}
li#menu-item-1359 ul	{
	padding:0 !important;
}
#menunav ul li#menu-item-2501 {
	background:#c01118;
}
#menunav ul li#menu-item-2501 a {
	padding:10px 13px;
}
#menunav ul li#menu-item-2501 a:hover {
	background:#c01118;
	color:#FCBD56;
}
#menunav ul li#menu-item-2502 {
	background:#c01118;
}
#menunav ul li#menu-item-2502 a {
	padding:10px 13px;
}
#menunav ul li#menu-item-2502 a:hover {
	background:#c01118;
	color:#FCBD56;
}
#menunav ul li a{
	float:left;
	clear:none;
	padding:18px 10px;
	text-decoration:none;
	color:#FFF;
	text-shadow:0px -1px #000;
}


/*STATES menunav BUTTONS */
#menumenunav { margin: 0; padding: 0; left top no-repeat; }
/*#menunav li { display: inline; z-index:101; }
#menunav li a { float: left; width: 54px; height: 0; padding-top: 60px; overflow: hidden; z-index:101; }
#menunav li a { background:url(images/menu.jpg); background-repeat: no-repeat; cursor:pointer; }
*/

/* NORMAL STATES */
/*#menunav li.page-item-1 a{ background-position: 0px 0; }
#menunav li.page-item-3 a{ width: 90px; background-position: -54px 0; }
#menunav li.page-item-5 a{ width: 123px; background-position: -144px 0; }
#menunav li.page-item-7 a{ width: 137px; background-position: -267px 0; }
#menunav li.page-item-9 a{ width: 0px; background-position: -404px 0; }
#menunav li.cat-item-3 a{ width: 93px; background-position: -459px 0; }
#menunav li.page-item-13 a{ width: 105px; background-position: -552px 0; }
#menunav li.page-item-15 a{ width: 74px; background-position: -657px 0; }
#menunav li.page-item-17 a{ width: 70px; background-position: -731px 0; }
#menunav li.page-item-19 a{ width: 92px; background-position: -801px 0; }

#menunav li.page-item-1 a:hover{ background-position: 0px -60px; }
#menunav li.page-item-3 a:hover{ background-position: -54px -60px; }
#menunav li.page-item-5 a:hover{ background-position: -144px -60px; }
#menunav li.page-item-7 a:hover{ background-position: -267px -60px; }
#menunav li.page-item-9 a:hover{ background-position: -404px -60px; }
#menunav li.cat-item-3 a:hover{ background-position: -459px -60px; }
#menunav li.page-item-13 a:hover{ background-position: -552px -60px; }
#menunav li.page-item-15 a:hover{ background-position: -657px -60px; }
#menunav li.page-item-17 a:hover{ background-position: -731px -60px; }
#menunav li.page-item-19 a:hover{ background-position: -801px -60px; }
*/

/* OVER STATES */
/*html>body #menunav li.page-item-1 a:hover, #menunav li.page-item-1.current a:hover{ background-position: 0px -60px; }
html>body #menunav li.page-item-3 a:hover, #menunav li.page-item-3.current_page_item a:hover{ background-position: -54px -60px; }
html>body #menunav li.page-item-5 a:hover, #menunav li.page-item-5.current_page_item a:hover{ background-position: -144px -60px; }
html>body #menunav li.page-item-7 a:hover, #menunav li.page-item-7.current_page_item a:hover{ background-position: -267px -60px; }
html>body #menunav li.page-item-9 a:hover, #menunav li.page-item-9.current_page_item a:hover{ background-position: -404px -60px; }
html>body #menunav li.cat-item-3 a:hover, #menunav li.cat-item-3.current-cat a:hover{ background-position: -459px -60px; }
html>body #menunav li.page-item-13 a:hover, #menunav li.page-item-13.current_page_item a:hover{ background-position: -552px -60px; }
html>body #menunav li.page-item-15 a:hover, #menunav li.page-item-15.current_page_item a:hover{ background-position: -657px -60px; }
html>body #menunav li.page-item-17 a:hover, #menunav li.page-item-17.current_page_item a:hover{ background-position: -731px -60px; }
html>body #menunav li.page-item-19 a:hover, #menunav li.page-item-19.current_page_item a:hover{ background-position: -801px -60px; }

html>body #menunav li.page-item-1.current a{ background-position: 0px -120px; }
html>body #menunav li.page-item-3.current_page_item a, #menunav li.page-item-3.current_page_ancestor a{ background-position: -54px -120px; _ }
html>body #menunav li.page-item-5.current_page_item a, #menunav li.page-item-5.current_page_ancestor a{ background-position: -144px -120px; }
html>body #menunav li.page-item-7.current_page_item a, #menunav li.page-item-7.current_page_ancestor a{ background-position: -267px -120px; }
html>body #menunav li.page-item-9.current_page_item a, #menunav li.page-item-9.current_page_ancestor a{ background-position: -404px -120px; }
html>body #menunav li.cat-item-3.current-cat a{ background-position: -459px -120px; }
html>body #menunav li.page-item-13.current_page_item a, #menunav li.page-item-13.current_page_ancestor a{ background-position: -552px -120px; }
html>body #menunav li.page-item-15.current_page_item a, #menunav li.page-item-15.current_page_ancestor a{ background-position: -657px -120px; }
html>body #menunav li.page-item-17.current_page_item a, #menunav li.page-item-17.current_page_ancestor a{ background-position: -731px -120px; }
html>body #menunav li.page-item-19.current_page_item a, #menunav li.page-item-19.current_page_ancestor a{ background-position: -801px -120px; }

*/

#menunav, #menunav ul {
	z-index:999;
}

#menunav li {
	float: left;
	padding: 0;
}
#menunav li.page_item ul a{
}

#menunav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	w\idth: 160px;
	font-weight: normal;
	margin: 0;
	margin:58px 0px 0px 0px;
	*margin:-10px 0px 0px 0px!important;
	padding:0px 0px 10px 0px;
	float:left;
	clear:both;
	z-index:999;
	background:#004891;
	display:block;
}


#menunav li li {
	width: 160px;
}

#menunav li ul a {
	width:134px!important;
	w\idth: 134px!important;
	color:#fff;
	text-shadow:0px -1px #000;
	line-height:14px;
	padding:6px 13px 6px 13px;
	height:auto;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
}
#menunav li#menu-item-1222 ul a {
	width:134px!important;
	w\idth: 134px!important;
	color:#fff;
	text-shadow:0px -1px #000;
	line-height:14px;
	padding:15px 13px 5px 13px;
	height:auto;
	font-size:16px;
	text-transform:uppercase;
	font-weight:normal;
	text-decoration:none;
}
#menunav li ul li#menu-item-1970 a, #menunav li ul li#menu-item-1969 a, #menunav li ul li#menu-item-1985 a, #menunav li ul li#menu-item-1990 a, #menunav li ul li#menu-item-1986 a, #menunav li ul li#menu-item-1988 a{
	font-size:13px;
	color:#FCBD56;
	padding:10px 13px 5px 13px;
}
#menunav li ul li#menu-item-1969 a, #menunav li ul li#menu-item-1990 a, #menunav li ul li#menu-item-1988 a{
	border-top:1px solid #346597;
	margin-top:2px;
}
#menunav li ul ul {
	margin: 0 0 0 160px;
}
#menunav li ul ul a{
}

#menunav li:hover > a, #menunav ul ul:hover > a, #menunav a:focus, #menunav ul li a:hover, #menunav ul li#menu-item-1222 a:hover {
		background: url(images/menu-roll.jpg) repeat-x #004891;
		color:#FCBD56;
		text-shadow:0px -1px #000;

}

#menunav ul li ul li a:hover, #menunav li.page_item.page-item-3 ul a:hover, #menunav li.page_item.page-item-5 ul a:hover, #menunav li.page_item.page-item-7 ul a:hover, #menunav li.page_item.page-item-9 ul a:hover{
	color:#FCBD56;
	text-shadow:0px -1px #000;
}

#menunav li:hover ul ul, #menunav li:hover ul ul ul, #menunav li.sfhover ul ul, #menunav li.sfhover ul ul ul {
	left: -999em;
}

#menunav li:hover ul, #menunav li li:hover ul, #menunav li li li:hover ul, #menunav li.sfhover ul, #menunav li li.sfhover ul, #menunav li li li.sfhover ul {
	left: auto;
}

#menunav li:hover, #menunav li.sfhover {
	background:;
	_z-index:999;
}